@font-face {
  font-family: 'ngn';
  font-style: normal;
  font-weight: 400;
  src: url(../font/nanumgothic/NanumGothic-Regular.eot);
  src: url(../font/nanumgothic/NanumGothic-Regular.woff) format('woff');
}
@font-face {
  font-family: 'ngn';
  font-style: normal;
  font-weight: 700;
  src: url(../font/nanumgothic/NanumGothic-Bold.eot);
  src: url(../font/nanumgothic/NanumGothic-Bold.woff) format('woff');
}
@font-face {
  font-family: 'ngn';
  font-style: normal;
  font-weight: 800;
  src: url(../font/nanumgothic/NanumGothic-ExtraBold.eot);
  src: url(../font/nanumgothic/NanumGothic-ExtraBold.woff) format('woff');
}
 
@font-face {
  font-family: 'ngn_m';
  font-style: normal;
  font-weight: 400;
  src: url(../font/nanumgothic/NanumGothic-Regular_main.woff) format('woff');
}
@font-face {
  font-family: 'ngn_m';
  font-style: normal;
  font-weight: 700;
  src: url(../font/nanumgothic/NanumGothic-Bold_main.woff) format('woff');
}
@font-face {
  font-family: 'ngn_m';
  font-style: normal;
  font-weight: 800;
  src: url(../font/nanumgothic/NanumGothic-ExtraBold_main.woff) format('woff');
}